@charset "UTF-8";

/* 지점 */
/* variables */
.box_main_top {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-width: 1280px;
  height: 100vh;
  min-height: 720px;
}

.box_main_top .box_visual_main {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.box_main_top .img_inner {
  width: 100%;
  height: 100%;
}

.box_main_top .img_box {
  display: block;
  position: relative;
  height: 100%;
}

.box_main_top .img_box .visual {
  display: block;
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 3s;
  transition: -webkit-transform 3s;
  transition: transform 3s;
  transition: transform 3s, -webkit-transform 3s;
}

.box_main_top .img_box .visual:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  min-width: 1280px;
  height: 100%;
  background: rgba(0, 0, 0, 0.2) url("../images/branch/bg_main_gradient.png") left top no-repeat;
  z-index: 1;
}

.box_main_top .img_box video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box_main_top .swiper-container-horizontal .visual_txt {
  opacity: 0;
}

.box_main_top .swiper-container-horizontal .swiper-slide-active .visual {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

.box_main_top .swiper-container-horizontal .swiper-slide-active .visual_txt {
  opacity: 1;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}

.box_main_top .swiper-pagination {
  left: 80px;
  bottom: 28%;
  width: 100%;
  height: 32px;
  text-align: left;
}

.box_main_top .swiper-pagination-bullet {
  display: inline-block;
  position: relative;
  width: 90px;
  height: 32px;
  margin-right: 10px;
}

.box_main_top .swiper-pagination-bullet:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 15px;
  background-color: rgba(255, 255, 255, 0.3);
}

.box_main_top .swiper-pagination-bullet:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 15px;
  width: 0;
  height: 1px;
  background-color: #fff;
}

.box_main_top .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
  left: 0;
  width: 100%;
  -webkit-transition: all 3s;
  transition: all 3s;
}

.box_main_top .main_menu_wrap {
  position: absolute;
  left: 80px;
  top: 150px;
  z-index: 1;
  color: #fff;
}

.box_main_top .main_menu_wrap ul {
  position: relative;
}

.box_main_top .main_menu_wrap ul:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: #fff;
  opacity: 0.3;
}

.box_main_top .main_menu_wrap li {
  position: relative;
  margin: 12px 0 0 28px;
}

.box_main_top .main_menu_wrap li:first-child {
  margin-top: 0;
}

.box_main_top .main_menu_wrap .main_menu_item {
  display: inline-block;
  font-size: calc(16px + 0.2vw);
  font-family: 'trajan', 'nanum';
}

.box_main_top .main_menu_wrap .main_menu_item span {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  white-space: nowrap;
}

.box_main_top .main_menu_wrap .main_menu_item .en {
  opacity: 1;
}

.box_main_top .main_menu_wrap .main_menu_item:hover .en {
  opacity: 0;
}

.box_main_top .main_menu_wrap .main_menu_item:hover .ko {
  opacity: 1;
}

.box_main_top .box_main_menu {
  margin-top: 150px;
}

.box_main_top .box_location_wrap {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  bottom: 95px;
  left: 80px;
  color: #fff;
  font-size: 18px;
  font-family: 'nanum';
  z-index: 1;
  
}
.box_main_top .box_location_wrap.topClose{
	bottom:57px;
}

.box_location_wrap .week {
  font-size: 24px;
}

.box_location_wrap .area {
  margin-left: 11px;
  font-size: 14px;
}

.box_location_wrap .state {
  padding-top: 32px;
  font-family: 'nanum';
}

.box_location_wrap .box_area_info {
  margin-left: 53px;
}

.box_location_wrap .box_area_info .title {
  font-size: 14px;
  opacity: 0.7;
}

.box_location_wrap .box_area_info .state {
  padding-top: 14px;
  font-size: 24px;
  font-family: 'nanum';
  line-height: 1;
}













.box_main_top .box_location_wrap .box_weather {
  position: relative;
  margin-top: -3px;
  padding-top: 32px;
}

.box_main_top .box_location_wrap .box_weather .ico_wrap {
  position: absolute;
  bottom: 0;
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-size: 50px 50px;
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather01 {
  background-image: url("../images/common/ico_weather01.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather02 {
  background-image: url("../images/common/ico_weather02.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather03 {
  background-image: url("../images/common/ico_weather03.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather04 {
  background-image: url("../images/common/ico_weather04.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather05 {
  background-image: url("../images/common/ico_weather05.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather06 {
  background-image: url("../images/common/ico_weather06.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather07 {
  background-image: url("../images/common/ico_weather07.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather08 {
  background-image: url("../images/common/ico_weather08.png");
}

.box_main_top .box_location_wrap .box_weather .ico_wrap .ico.ico_weather09 {
  background-image: url("../images/common/ico_weather09.png");
}

.box_main_top .box_location_wrap .box_weather .num {
  display: inline-block;
  padding-left: 74px;
  font-size: 30px;
}

.box_main_top .box_location_wrap .box_weather .num .sign {
  font-size: 21px;
}
































.box_main_top .box_location_wrap .location_info {
  font-size: calc(10px + 0.23vw);
}

.box_main_top .box_location_wrap .dust_info {
  margin-left: 53px;
}

.box_main_top .box_location_wrap .box_area_info .title {
  position: relative;
  top: -4px;
  font-size: 14px;
  line-height: 26px;
  font-family: 'spoqa';
  opacity: 0.7;
}

.box_main_top .box_location_wrap .dust_info .title {
  font-family: 'spoqa';
  font-size: 14px;
  opacity: 0.7;
}

.box_main_top .box_location_wrap .dust_info .dust_state {
  margin-top: 32px;
  font-size: calc(20px + 0.22vw);
}

.box_main_top .box_location_wrap .dust_info .dust_state span {
  padding-left: 20px;
  font-size: calc(10px + 0.26vw);
}

.box_main_top .box_location_wrap .dust_info .dust_state span em {
  font-size: calc(14px + 0.26vw);
  padding-right: 11px;
}

.box_main_top .visual_txt {
  position: absolute;
  bottom: 33%;
  left: 80px;
  color: #fff;
  font-family: 'nanum';
  font-size: calc(9px + 1.1vw);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity 1.8s, -webkit-transform 1.8s;
  transition: opacity 1.8s, -webkit-transform 1.8s;
  transition: transform 1.8s, opacity 1.8s;
  transition: transform 1.8s, opacity 1.8s, -webkit-transform 1.8s;
  z-index: 1;
}

.swiper-container-horizontal .img_inner {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}

.swiper-container-horizontal .img_inner .img_box {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  position: relative;
  pointer-events: none;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.box_main_branding {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 100px 0 200px;
}

.box_main_branding .branding_img_wrap {
  position: relative;
  width: 58%;
  text-align: right;
}

.box_main_branding .branding_img_wrap .img_item {
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 53%;
  height: 0;
  padding-bottom: 68%;
  background-size: cover;
  background-position: center;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  z-index: 1;
}

.box_main_branding .branding_img_wrap .img_item img,
.box_main_branding .branding_img_wrap .img_item video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box_main_branding .branding_img_wrap .img_item:last-child {
  position: absolute;
  right: calc(53% - 53px);
  top: 45%;
  width: 32%;
  padding-bottom: 47%;
  -webkit-box-shadow: 20px 30px 29px 0 rgba(0, 0, 0, 0.28);
  box-shadow: 20px 30px 29px 0 rgba(0, 0, 0, 0.28);
}

.box_main_branding .branding_img_wrap .branding_bg {
  display: block;
  position: absolute;
  right: 73%;
  top: 34%;
  width: 32%;
  height: 0;
  padding-bottom: 48%;
  background-color: #e4ddd4;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.box_main_branding .branding_img_wrap .branding_bg.type02 {
  background-color: #d0d8df;
}

.box_main_branding .branding_txt_wrap {
  width: 42%;
}

.box_main_branding .branding_txt_wrap .txt_inner {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  word-break: keep-all;
}

.box_main_branding .branding_txt_wrap p {
  font-family: 'spoqaL';
  line-height: 2;
  font-size: calc(12px + 0.2vw);
}

.box_main_branding .branding_txt_wrap strong {
  display: block;
  margin-top: 41px;
  font-family: 'nanum';
  line-height: 1.75;
  font-size: calc(20px + 0.2vw);
}

.box_main_branding .branding_txt_wrap .btn_area {
  margin-top: 60px;
}

.box_main_room {
  position: relative;
  min-height: 720px;
}

.box_main_room .img_inner {
  width: 100%;
  height: 100%;
  min-height: 720px;
}

.box_main_room .img_inner .img_box {
  width: 100%;
  height: 100%;
  min-height: 720px;
  background-size: cover;
  background-position: center;
}

.box_main_room .box_room_info {
  position: absolute;
  left: 80px;
  top: 80px;
  bottom: 80px;
  width: 27%;
  max-width: 533px;
  padding: 44px 48px 0;
  background: #fff;
  z-index: 1;
}

.box_main_room .box_room_info .room_detail_info {
  position: absolute;
  left: 48px;
  right: 48px;
  top: 44px;
  height: calc(100% - 44px);
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.box_main_room .box_room_info .room_detail_info .title em {
  display: none;
}

.box_main_room .box_room_info .room_detail_info .title strong {
  display: block;
  margin-top: 24px;
  font-family: 'nanum';
  font-size: calc(30px + 1vw);
  word-break: keep-all;
  line-height: 1.17;
}

.box_main_room .box_room_info .room_detail_info .title .sub_title {
  font-family: 'spoqaL';
  font-size: calc(10px + 0.25vw);
}

.box_main_room .box_room_info .room_detail_info .btn_area {
  margin-top: 30px;
}

.box_main_room .box_room_info .room_detail_info.on {
  opacity: 1;
  z-index: 1;
}

.box_main_room .btn_text03 {
  position: absolute;
  right: 48px;
  bottom: 38px;
  font-size: 14px;
  line-height: 1.43;
  z-index: 1;
}

.box_main_room .swiper-pagination {
  position: absolute;
  bottom: 0;
  padding-bottom: 30px;
  text-align: left;
}

.box_main_room .swiper-pagination:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 11px;
  bottom: 0;
  width: 1px;
  background: #000;
  opacity: 0.1;
}

.box_main_room .swiper-pagination .swiper-pagination-bullet {
  display: block;
  position: relative;
  padding-left: 25px;
  font-size: calc(12px + 0.2vw);
  color: #999;
  line-height: 2.63;
}

.box_main_room .swiper-pagination .swiper-pagination-bullet:before {
  content: '';
  display: none;
  position: absolute;
  left: 0;
  top: 11px;
  bottom: 8px;
  width: 1px;
  background: #000;
}

.box_main_room .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #000;
}

.box_main_room .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
  display: block;
}

.box_special_offer {
  margin-top: 120px;
  padding: 0 80px 172px;
}

.box_main_golf {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 720px;
}

.box_main_golf .visual_area {
  position: relative;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.box_main_golf .visual_area video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box_main_golf .golf_info_wrap {
  position: absolute;
  left: 80px;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}

.box_main_golf .golf_info_wrap .golf_info {
  padding-top: 160px;
  word-break: keep-all;
  font-size: calc(15px + 0.2vw);
}

.box_main_golf .golf_info_wrap .tit {
  font-family: 'nanum';
  font-size: calc(41px + 0.6vw);
  line-height: 1.17;
}

.box_main_golf .golf_info_wrap .tit span {
  font-size: calc(18px + 0.2vw);
}

.box_main_golf .golf_info_wrap .btn_area {
  margin-top: 52px;
}

.box_main_golf .golf_info_wrap .btn_area .btn_text02 {
  width: 160px;
  height: 50px;
  padding-top: 6px;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.box_main_golf .golf_info_wrap .btn_area .btn_text02 span:after {
  background-color: #fff;
}

.box_main_golf .golf_info_wrap .btn_area .btn_text02:hover {
  background-color: #738390;
  border-color: #738390;
}

.box_main_golf .golf_info_wrap p {
  margin-top: 20px;
  line-height: 1.8;
}

.box_main_golf .golf_course_link {
  position: absolute;
  bottom: 0;
  padding-bottom: 45px;
}

.box_main_golf .golf_course_link ul:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 10px;
  bottom: 0;
  width: 1px;
  background: #fff;
  opacity: 0.2;
}

.box_main_golf .golf_course_link li {
  position: relative;
  padding-left: 30px;
}

.box_main_golf .golf_course_link li:before {
  content: '';
  display: none;
  position: absolute;
  left: 0;
  top: 12px;
  width: 1px;
  height: calc(100% - 20px);
  background-color: #fff;
}

.box_main_golf .golf_course_link li a {
  font-size: 16px;
  line-height: 2.75;
}

.box_main_golf .golf_course_link li.disabled {
  opacity: 0.3;
}

.box_main_golf .golf_course_link li.on:before,
.box_main_golf .golf_course_link li:hover:before {
  display: block;
}

.box_main_wellness {
  min-width: 1280px;
  padding: 120px 80px 95px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.box_main_wellness .box_wellness_slider {
  position: relative;
  width: 100%;
}

.box_main_wellness .box_wellness_slider .img_inner {
  height: 100%;
}

.box_main_wellness .box_wellness_slider .img_box {
  background-color: #fff;
}

.box_main_wellness .box_wellness_slider .img {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 500px;
}

.box_main_wellness .box_wellness_slider .img img {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box_main_wellness .box_wellness_slider .info {
  padding-top: 48px;
  text-align: center;
  line-height: 1.33;
  font-size: calc(12px + 0.2vw);
}

.box_main_wellness .box_wellness_slider .info .tit {
  font-family: 'nanum';
  line-height: 0.92;
  font-size: calc(30px + 0.75vw);
}

.box_main_wellness .box_wellness_slider .info p {
  margin-top: 30px;
  opacity: 0.66;
}

.box_main_wellness .box_wellness_slider .btn_arr_area {
  height: 500px;
}

.box_main_wellness .box_wellness_slider .btn_arr_area02 button {
  display: block;
  position: absolute;
  top: 527px;
  width: 80px;
  height: 80px;
  background: url("../images/branch/btn_main_slider.jpg") no-repeat;
  background-size: 160px auto;
  z-index: 1;
}

.box_main_wellness .box_wellness_slider .btn_arr_area02 .btn_wellness_next {
  right: 0;
  background-position: -80px 0;
}

.box_main_wellness .box_wellness_slider .btn_arr_area02 .btn_wellness_next:hover {
  background-position: -80px -80px;
}

.box_main_wellness .box_wellness_slider .btn_arr_area02 .btn_wellness_prev {
  left: 0;
  background-position: 0 0;
}

.box_main_wellness .box_wellness_slider .btn_arr_area02 .btn_wellness_prev:hover {
  background-position: 0 -80px;
}

.box_main_notice {
  min-width: 1280px;
  padding: 80px;
  border-top: 1px solid #ccc;
}

.box_main_notice ul {
  overflow: hidden;
}

.box_main_notice li {
  float: left;
  width: 33.33%;
}

.box_main_notice .box_notice_item {
  display: block;
  position: relative;
  width: 88%;
  min-width: 330px;
  max-width: 446px;
  padding-bottom: 85px;
}

.box_main_notice .box_notice_item .title {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: calc(18px + 0.2vw);
  font-family: 'nanum';
}

.box_main_notice .box_notice_item p {
  display: inline-block;
  display: -webkit-box;
  overflow: hidden;
  height: 44px;
  margin-top: 25px;
  text-overflow: ellipsis;
  word-wrap: break-word;
  -webkit-box-orient: vertical;
  white-space: normal;
  -webkit-line-clamp: 2;
  font-size: 15px;
  font-family: 'spoqaL';
  line-height: 1.63;
  opacity: 0.66;
}

.box_main_notice .box_notice_item .date {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #738390;
  font-family: 'nanum';
  font-size: 20px;
}

.box_main_map {
  position: relative;
  width: 100%;
  height: 660px;
  text-align: center;
}

.box_main_map .white_inner {
  position: relative;
  margin: 0 auto;
  line-height: 2;
}

.box_main_map .box_map {
  width: 100%;
  height: 100%;
}

.box_main_map .box_white_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 80px;
  top: 80px;
  bottom: 80px;
  width: 27%;
  max-width: 533px;
  padding: 0 48px;
  background: #fff;
}

.box_main_map .box_white_info p {
  font-family: 'nanum';
  font-size: calc(14px + 0.2vw);
}

.box_main_map .box_white_info .map_address {
  position: relative;
  margin-top: 27px;
  padding-top: 26px;
  font-family: 'spoqaL';
  font-size: calc(12px + 0.2vw);
}

.box_main_map .box_white_info .map_address span {
  display: block;
  font-size: calc(11px + 0.3vw);
}

.box_main_map .box_white_info .map_address strong {
  display: block;
  color: #000;
  font-family: 'spoqa';
}

.box_main_map .box_white_info .map_address:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  width: 80px;
  height: 1px;
  margin-left: -40px;
  background: #000;
}

.box_main_map .box_white_info .btn_area {
  margin-top: 50px;
}

.box_main_map .box_white_info .btn_area .btn_text03 {
  font-size: 14px;
  line-height: 1.43;
}

[data-aos=aosWrap] [data-aos=single] {
  opacity: 0;
  -webkit-transform: translateY(20%);
  transform: translateY(20%);
  -webkit-transition: all 2s;
  transition: all 2s;
}

[data-aos=aosWrap] [data-aos=multi] {
  opacity: 0;
  -webkit-transform: translateY(20%);
  transform: translateY(20%);
  -webkit-transition: opacity 2s ease-out, -webkit-transform 2s ease-out;
  transition: opacity 2s ease-out, -webkit-transform 2s ease-out;
  transition: opacity 2s ease-out, transform 2s ease-out;
  transition: opacity 2s ease-out, transform 2s ease-out, -webkit-transform 2s ease-out;
}

[data-aos=aosWrap].is_active [data-aos=single] {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

[data-aos=aosWrap].is_active [data-aos=multi] {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

[data-aos=aosWrap].is_active [data-aos=multi]:first-child {
  -webkit-transition-delay: 0.2;
  transition-delay: 0.2;
}

[data-aos=aosWrap].is_active [data-aos=multi]:nth-child(2) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

[data-aos=aosWrap].is_active [data-aos=multi]:nth-child(3) {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.btn_room_detail {
  position: fixed;
  bottom: 0;
  right: 0;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  z-index: 2;
}

.btn_room_detail.on {
  opacity: 0;
}

.box_notice_bar {
  position: relative;
  height: 80px;
  min-width: 1280px;
  padding-top: 25px;
  background-color: #282828;
  z-index: 3;
}

.box_notice_bar .inner {
  overflow: hidden;
  max-width: 100%;
  padding: 0 20px 0 80px;
}

.box_notice_bar .notice_box {
  overflow: hidden;
  float: left;
  width: calc(100% - 200px);
  height: 25px;
}

.box_notice_bar .notice_item {
  display: inline-block;
  max-width: 100%;
}

.box_notice_bar .notice_list .txt {
  display: inline-block;
  overflow: hidden;
  max-width: 90%;
  font-family: 'nanum';
  font-size: 18px;
  line-height: 1.22;
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}

.box_notice_bar .notice_list a {
  display: inline-block;
  margin-left: 13px;
  padding-right: 10px;
  font-size: 14px;
  color: #b6c9d9;
  background: url("../images/branch/ico_notice_bar.png") right center no-repeat;
  vertical-align: middle;
}

.box_notice_bar .btn_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
}

.box_notice_bar .btn_today {
  margin: 4px 42px 0 0;
  font-size: 14px;
  font-family: 'spoqaL';
  color: #fff;
}

.box_notice_bar .btn_close_notice {
  display: block;
  width: 34px;
  height: 34px;
  background: url("../images/branch/btn_main_banner.png") center center no-repeat;
}

.layer_main_notice .box_layer_inner {
  width: 350px !important;
}

.layer_main_notice .main_notice_slider {
  width: 100%;
}

.layer_main_notice .main_notice_slider .img_inner {
  overflow: hidden;
  height: 350px;
}

.layer_main_notice .main_notice_slider .img_box {
  display: block;
  width: 100%;
  height: 350px;
  pointer-events: auto;

  cursor: pointer;
}

.layer_main_notice .main_notice_slider .img_box .img {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.layer_main_notice .main_notice_slider.swiper-container-horizontal .box_slide_option {
  display: block;
}

.layer_main_notice .box_slide_option {
  display: none;
  position: relative;
  height: 49px;
  margin: 0 30px;
  padding-top: 9px;
}

.layer_main_notice .box_slide_option .swiper-pagination {
  right: 0;
}

.layer_main_notice .box_slide_option .swiper-pagination-bullet {
  display: inline-block;
  position: relative;
  width: 7px;
  height: 7px;
  margin-left: 5px;
  background: #000;
  border: 2px solid #fff;
}

.layer_main_notice .box_slide_option .swiper-pagination-bullet-active {
  border: 2px solid #000;
  background-color: #fff;
}

.layer_main_notice .box_slide_option .swiper-button-disabled {
  opacity: 0.2;
}

.layer_main_notice .box_slide_option .btn_arr_area {
  position: relative;
  width: 62px;
}

.layer_main_notice .box_slide_option .swiper-button-next,
.layer_main_notice .box_slide_option .swiper-button-prev {
  width: 22px;
  height: 30px;
  margin: 0;
  background: url("../images/branch/btn_main_notice.png") no-repeat;
  cursor: default;
}

.layer_main_notice .box_slide_option .swiper-button-next:not(.swiper-button-disabled),
.layer_main_notice .box_slide_option .swiper-button-prev:not(.swiper-button-disabled) {
  cursor: pointer !important;
}

.layer_main_notice .box_slide_option .swiper-button-next {
  right: 0;
  background-position: right center;
}

.layer_main_notice .box_slide_option .swiper-button-prev {
  left: 0;
  background-position: left center;
}

.layer_main_notice .btn_area_main {
  padding: 17px 30px 19px;
  text-align: right;
}

.layer_main_notice .btn_area_main a {
  display: inline-block;
  font-size: 14px;
  color: #738390;
  margin-left: 26px;
}

.layer_main_notice .main_notice_txt {
  height: 100%;
  padding: 30px;
  background: #738390;
  color: #fff;
  font-family: 'spoqa';
}

.layer_main_notice .main_notice_txt strong {
  font-size: 20px;
}

.layer_main_notice .main_notice_txt p {
  font-size: 14px;
}

@media only screen and (max-height:830px){
	.box_main_top .main_menu_wrap{top:13vh;}
	.box_main_top .visual_txt{font-size:min(max(25px), 2.8vh);}
}

